<div id="unicos-info">
    <div class="panel-group" id="accordionUnicosInfo">
        <div class="panel panel-default">
            <div class="panel-heading"
                 ng-style="unicosInfo.status == 'healthy' ? decoration.style.healthy : unicosInfo.status == 'empty' ? decoration.style.empty : decoration.style.pending"
                 title="{{unicosInfo.status == 'healthy' ? decoration.tooltip.healthy : unicosInfo.status == 'empty' ? decoration.tooltip.empty : decoration.tooltip.pending}}">

                <div class="panel-title" data-toggle="collapse" data-parent="#accordionUnicosInfo" data-target="#unicosInfoContainer" ng-click="toggleCollapsibleUnicos('unicosInfo')">
                    <h2>UNICOS Info
                        <span class="panel-heading-icon glyphicon" ng-class="decoration.collapsed.unicosInfo ? 'glyphicon-chevron-right' : 'glyphicon-chevron-up' "></span>
                    </h2>
                    <loading-data ng-hide="unicosInfo.completed"></loading-data>
                </div>
            </div>

            <div id="unicosInfoContainer" class="panel-collapse collapse" ng-class="collapseUnicos">
                <div class="panel-body">
                    <div class="col-lg-12 table-responsive">
                        <table class="table table-hover">
                            <tbody>
                                <tr>
                                    <td class="tr-header">Host</td>
                                    <td>{{unicosInfo.unicosHost}}</td>
                                </tr>
                                <tr>
                                    <td class="tr-header">WinCC OA project</td>
                                    <td>{{unicosInfo.winccoaProject}}</td>
                                </tr>
                                <tr>
                                    <td class="tr-header">Redundant host</td>
                                    <td>{{unicosInfo.redundantHost}}</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>

                    <div class="row">
                        <div class="col-lg-12">
                            <unicos-info-application></unicos-info-application>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <unicos-info-resources></unicos-info-resources>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>